Bug 180592 - Need $JAVA_HOME/jre/lib/amd64 link
Need $JAVA_HOME/jre/lib/amd64 link
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: java-1.4.2-gcj-compat (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Fitzsimmons
:
Depends On:
Blocks: 180945
  Show dependency treegraph
 
Reported: 2006-02-09 01:35 EST by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-23 17:31:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2006-02-09 01:35:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
For compatibility reasons, we should ...

ln -s /usr/lib/jvm/java-1.4.2-gcj-1.4.2.0/jre/lib/x86_64 \
  /usr/lib/jvm/java-1.4.2-gcj-1.4.2.0/jre/lib/amd64

I stumbled into this while porting jogl to x86_64.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.ls -l /usr/lib/jvm/java-1.4.2-gcj-1.4.2.0/jre/lib/amd64

2.
3.
  

Additional info:
Comment 1 Thomas Fitzsimmons 2006-02-23 17:31:20 EST
Fixed in Rawhide.  Closing.

Note You need to log in before you can comment on or make changes to this bug.